using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using HMS.Models;
using System.Web.Mvc;
using HMS.Class.BLL;
namespace HMS.ViewModel
{
    public class BedAllotmentViewModel
    {
        public BedAllotmentViewModel()
        {
            this.BedAllotment = new BedAllotmentModel();

            this.BedCategories = BedCategoryBLL.GetAllActive();
            this.Beds = BedBLL.GetAllActive();
            this.Patients = PatientBLL.GetAllActive();
        }
        public BedAllotmentModel BedAllotment { get; set; }
        public List<BedCategoryModel> BedCategories { get; set; }

        public List<BedModel> Beds { get; set; }
        public List<PatientModel> Patients { get; set; }


    }
}